<?xml version="1.0" encoding="utf-8"?>
<portalUi>
	<topNav background="0x062F52,0x04182C">
		<abstract width="82" height="42">
			<item x="32" y="8" status="down" activated="false" text="热门推荐"></item>
			<item x="120" y="8" status="normal" activated="true" text="排行榜"></item>
			<item x="32" y="8" status="normal" activated="true" text="返回"></item>
			<item x="120" y="8" status="down" activated="true" text="相关推荐"></item>
		</abstract>
		<normal>
			<shape x="0" y="8" width="70" height="26" roundx="4.1" roundy="4.1"></shape>
			<fill colors="0x073859,0x073859"></fill>
			<border width="0"  color="0x000000"></border>
			<label size="12" color="0xBED2E1" bold="false" offset="4"></label>
		</normal>
		<hover>
			<shape x="0" y="50" width="70" height="26" roundx="4.1" roundy="4.1"></shape>
			<fill colors="0x376DAB,0x073859"></fill>
			<border width="1" color="0x2D5F91"></border>
			<label size="12" color="0xFFFFFF" bold="true" offset="4"></label>
		</hover>
		<down>
			<shape x="0" y="84" width="80" height="46" roundx="8.1" roundy="8.1" fix="4"></shape>
			<fill colors="0x052440,0x000000"></fill>
			<border width="1" color="0x054E74"></border>
			<label size="14" color="0xFFCC00" bold="true" offset="10"></label>
		</down>
		<disabled>
			<shape x="0" y="134" width="70" height="26" roundx="4.1" roundy="4.1" fix="4.1"></shape>
			<fill colors="0x376DAB,0x073859"></fill>
			<border width="1" color="0x2D5F91"></border>
			<label size="12" color="0x333333" bold="false" offset="4"></label>
		</disabled>
	</topNav>
	<arrawBtn>
		<abstract width="14" height="50">
			<item disabled="true" text="leftBtn"></item>
			<item disabled="true" text="rightBtn"></item>
		</abstract>
		<normal>
			<shape x="0" y="0" width="14" height="50" coordinates="0:25,14:0,14:50"></shape>
			<fill colors="0xFFFFFF,0x999999"></fill>
			<border width="0"></border>
		</normal>
		<hover>
			<shape x="0" y="50" width="14" height="50" coordinates="0:25,14:0,14:50"></shape>
			<fill colors="0x0E81B8,0x055185"></fill>
			<border width="0"></border>
		</hover>
		<down>
			<shape x="0" y="100" width="14" height="50" coordinates="0:25,14:0,14:50"></shape>
			<fill colors="0x04396A,0x04396A"></fill>
			<border width="0"></border>
		</down>
		<disabled>
			<shape x="0" y="150" width="14" height="50" coordinates="0:25,14:0,14:50"></shape>
			<fill colors="0x222222,0x222222"></fill>
			<border width="0"></border>
		</disabled>
	</arrawBtn>
	<itemBtn>
		<adUi width="160" height="340"></adUi>
		<abstract width="150" height="125"></abstract>
		<loading background="0x031627" foreground="0x738797"></loading>
		<normal>
			<shape x="0" y="0" width="148" height="123" roundx="0" roundy="0"></shape>
			<fill colors="0x000000,0x000000"></fill>
			<border width="0" color="0xffffff"></border>
		</normal>
		<hover>
			<shape x="0" y="125" width="148" height="123" roundx="0" roundy="0"></shape>
			<fill colors="0x031627,0x031627"></fill>
			<border width="1" color="0x093253"></border>
		</hover>
	</itemBtn>
	<topTenUi>
		<abstract width="150" height="125"></abstract>
		<head>
			<shape x="0" y="4" height="20" width="150"></shape>
			<fill color="0x031627"></fill>
			<border width="1" color="0x093253"></border>
			<label foreground="0xbed2e1" fontSize="14"></label>
		</head>
		<loading background="0x031627" foreground="0x738797"></loading>
		<text topOneForeground="0xfdc900" otherForeground="0xbed2e1"></text>
	</topTenUi>
</portalUi>